OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
game_config.hpp File Reference

GameConfig stores the configuration settings of every Game. More...

`#include "../script/script_config.hpp"`

Go to the source code of this file.

## Data Structures
class | GameConfig

## Detailed Description

GameConfig stores the configuration settings of every Game.

Definition in file game_config.hpp.